Product comparison · 2 wireless routers

ASUS RT-N15U wireless router Gigabit Ethernet Black vs D-Link DVA-G3670B/WI wireless router Fast Ethernet Black, Silver

Add a product
  • 30specifications compared
  • 18differ
  • 12identical
  • 44known for one product only

Key differences

  • Top Wi-Fi standard
    • RT-N15U wireless router Gigabit Ethernet Black:Wi-Fi 4 (802.11n)
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:802.11g
  • Ethernet LAN interface type
    • RT-N15U wireless router Gigabit Ethernet Black:Gigabit Ethernet
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:Fast Ethernet
  • Ethernet LAN data rates
    • RT-N15U wireless router Gigabit Ethernet Black:10,100,1000 Mbit/s
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:10,100 Mbit/s
  • Cabling technology
    • RT-N15U wireless router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:10/100Base-T(X)
  • RJ-11 ports quantity
    • RT-N15U wireless router Gigabit Ethernet Black:0
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:4
  • DHCP client
    • RT-N15U wireless router Gigabit Ethernet Black:No
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:Yes
  • Product colour
    • RT-N15U wireless router Gigabit Ethernet Black:Black
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:Black, Silver
  • LED indicators
    • RT-N15U wireless router Gigabit Ethernet Black:LAN, Power, USB, WAN
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:DSL, LAN, Power, USB, WLAN

Side by side

Differences highlightedShow differences only (off)
Comparison of RT-N15U, DVA-G3670B/WI
74 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
Wireless LAN features2 differ
Wi-Fi bandNoNo
Top Wi-Fi standardDiffersWi-Fi 4 (802.11n)802.11g
Wi-Fi standardsDiffers802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11b, 802.11g
WLAN data transfer rate (max)Known for one300 Mbit/sUnknown — not stated by the source
Network4 differ
Ethernet LANYesYes
Ethernet LAN interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Networking standardsDiffersIEEE 802.11b, IEEE 802.11e, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3uIEEE 802.11b, IEEE 802.11g
Mobile networkidentical
3GKnown for oneUnknown — not stated by the sourceNo
4GKnown for oneUnknown — not stated by the sourceNo
DSL featuresidentical
ADSL2+Known for oneUnknown — not stated by the sourceYes
Internal modemKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityDiffers04
DC-in jackYesYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK, WPS128-bit WEP, 64-bit WEP, WPA-EAP, WPA-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Stateful Packet Inspection (SPI)Known for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportYesYes
System event logKnown for oneYesUnknown — not stated by the source
Protocols1 differ
DHCP clientDiffersNoYes
DHCP serverYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261)
Management protocolsKnown for oneUPnP, IGMP v1/v2/v3, DNS Proxy, NTP Client, DDNSUnknown — not stated by the source
Supported network protocolsKnown for oneWAN PPPoE, PPTP, L2TPUnknown — not stated by the source
Design2 differ
Product colourDiffersBlackBlack, Silver
LED indicatorsDiffersLAN, Power, USB, WANDSL, LAN, Power, USB, WLAN
Packaging contentidentical
AC adapter includedYesYes
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, A-Tick
Antenna2 differ
Antenna designKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Differs3 dBi2 dBi
Antennas quantityDiffers21
Poweridentical
Output voltageKnown for oneUnknown — not stated by the source12 V
Power consumption (typical)Known for one12 WUnknown — not stated by the source
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 70 °C
Weight & dimensions3 differ
DepthDiffers172 mm146.5 mm
HeightDiffers24 mm32 mm
WidthDiffers145 mm217.5 mm
WeightKnown for one240 gUnknown — not stated by the source
Other features2 differ
Mobile network connectionKnown for oneUnknown — not stated by the sourceNo
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
Frequency rangeDiffers2400 - 24835MHz2.4 - 2.4835 GHz
Input currentKnown for oneUnknown — not stated by the source1.5 A
Supported protocolsKnown for oneUnknown — not stated by the sourceNAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
USB ports quantity11
USB versionKnown for oneUnknown — not stated by the source2.0
Upstream data rateKnown for oneUnknown — not stated by the source1 Mbit/s
WLAN data transfer rates supportedDiffers1,2,6,9,11,12,18,24,36,48,54,300 Mbit/s2,5.5,9,11,12,18,24,36,48,54 Mbit/s
xDSL connectionKnown for oneUnknown — not stated by the sourceYes
BandwidthKnown for one2.4835 GHzUnknown — not stated by the source
Dimensions (WxDxH)Known for one145 x 172 x 24 mmUnknown — not stated by the source
Input frequencyKnown for one50/60 HzUnknown — not stated by the source
Input voltageKnown for one110 - 240 VUnknown — not stated by the source
InterfaceKnown for oneLAN, WANUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Networking featuresKnown for oneEthernet, Fast Ethernet, Gigabit EthernetUnknown — not stated by the source
Power requirementsKnown for one12V DC, 1AUnknown — not stated by the source
Rack mountingKnown for oneNoUnknown — not stated by the source
Featuresidentical
Plug and PlayKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons